Go Back   FlashFXP Forums > > >

Bug Reports Report bugs here.

 
 
Thread Tools Display Modes
Old 12-02-2004, 06:01 PM   #1
johannna
Junior Member
 
Join Date: Dec 2004
Posts: 3
Default Can't connect after upgrade

I was using the unregistered version (2.1 build 924) on my windows XP machine at work behind a corporate proxy server and after upgrading today I cannot connect to any sites. I went to the site, purchased a key and after installing i get the error that it cannot resolve the host.

If I start the old version of the program from teh "backup" folder I can connect fine. I have checked that the proxy server is still correct and all of the other options that I had modified when installing the old version ~a month ago, but everything is the same. Please let me know if there are other things I can try. Thanks!

Nate
johannna is offline  
Old 12-02-2004, 06:20 PM   #2
bigstar
FlashFXP Developer
FlashFXP Administrator
ioFTPD Beta Tester
 
bigstar's Avatar
 
Join Date: Oct 2001
Posts: 8,012
Default

This has changed in the current release. FlashFXP now requires you to be able to resolve the hostname from your computer.

Previous versions did not have this requirement.

We have decided to undo this change for the next release, It will be released within the next couple months.
bigstar is offline  
Old 12-02-2004, 06:24 PM   #3
johannna
Junior Member
 
Join Date: Dec 2004
Posts: 3
Default

Is there a place where I can download the installer for the last version of the program which doesn't have this "feature?" Thanks!

Nate
johannna is offline  
Old 12-02-2004, 06:27 PM   #4
johannna
Junior Member
 
Join Date: Dec 2004
Posts: 3
Default

Actually, I just tried to put my registration code into the old version and I get the error message that says:

Registration faild (#57) Please contact our help desk at ...

What can I do to get a version that works without the pop up screen and delay?
johannna is offline  
Old 12-02-2004, 06:54 PM   #5
Linkster
Moderator
Administrator
 
Join Date: Oct 2001
Location: New Mexico, USA
Posts: 1,070
Default

Quote:
Originally posted by johannna
Actually, I just tried to put my registration code into the old version and I get the error message that says:

Registration faild (#57) Please contact our help desk at ...

What can I do to get a version that works without the pop up screen and delay?
You can login to the customer portal http://www.flashfxp.com/portal (you have to request your username/password first), and then have your v2.x key sent from there.

-Joshua
Linkster is offline  
 

Tags
connect, installing, proxy, server, version

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
very frustrated with connecting wayne General Discussion 4 05-05-2005 12:40 PM


All times are GMT -5. The time now is 10:57 AM.

Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)